.LV_invalid {
	color: #f00;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: 5px;
}
#slogan {
	float: left;
	margin-top: 15px;
	width: 730px;
	margin-right: 25px;
}

#get-in-touch-wrap {
	float: left;
	margin-top: 15px;
	text-align: center;
}

#get-in-touch {
	height: 55px;
	width: 185px;
	background-color: #eaeaea;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
}
/***************************************************
				     GENERAL
***************************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0px;
	padding: 0px;
	border: 0;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
body {
	background-color: #222222;
	font-size: 12px;
	color: #999999;
	line-height: 17px;
	background-repeat: repeat;
	background-image: url(/_media/addictionsearch/blue/body-bg.jpg);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #65696e;
}
h1 {
	font-size: 28px;
	display: block;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 12px;
}
ul,
ol {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
p.italic {
	padding-top: 10px;
	padding-bottom: 15px;
	display: block;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
}
.entry_content strong {
	font-weight: bold;
	color: #666666;
}
.article_content strong {
	font-weight: bold;
	color: #999999;
}
p em {
	font-style: italic;
}
a {
	text-decoration: none;
	color: #1f91ad;
}
a:hover {
	text-decoration: underline;
}
.read-more {
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #000;
	text-shadow: 0 -1px 1px #000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #43749f;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	float: right;
	margin-top: 15px;
	margin-left: 15px;
}
.imgleft {
	float: left;
	margin: 4px 12px 0px 0px;
}
.imgright {
	float: right;
	margin: 4px 0px 0px 12px;
}
input,
textarea {
	outline-style: none;
}
.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;
}
.border-divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;
	background-image: url(/_media/addictionsearch/blue/border-divider.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
#wrapper {
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}
#container {
	padding-top: 0px;
	padding-bottom: 25px;
	margin: 0px;
	padding-right: 35px;
	padding-left: 35px;
	background-repeat: repeat-y;
	float: left;
	width: 940px;
	background-position: center top;
	background-image: url(/_media/addictionsearch/blue/content.gif);
}
#header {
	float: left;
	width: 100%;
	background-image: url(/_media/addictionsearch/blue/header-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 19px;
}
#logo {
	float: left;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}
/***************************************************
				      COLUMNS
***************************************************/
#inner_content .one,
#inner_content .two-even,
#inner_content .two-odd,
#inner_content .three-even,
#inner_content .four-even {
	float: left;
}
#inner_content .two-even,
#inner_content .two-odd,
#inner_content .three-even,
#inner_content .four-even {
	margin-right: 35px;
}
#inner_content .one {
	width: 100%;
}
#inner_content .two-even {
	width: 287px;
}
#inner_content .two-odd {
	width: 395px;
}
#inner_content .three-even {
	width: 180px;
}
#inner_content .four-even {
	width: 126px;
}
#inner_content .two-even.last,
#inner_content .two-odd.last,
#inner_content .three-even.last,
#inner_content .four-even.last {
	float: left;
	margin-right: 0px;
}
.one,
.two-even,
.two-odd,
.three-even,
.four-even {
	float: left;
}
.two-even,
.two-odd,
.three-even,
.four-even {
	margin-right: 35px;
}
.one {
	width: 940px;
}
.two-even {
	width: 452px;
}
.two-odd {
	width: 616px;
}
.three-even {
	width: 289px;
}
.four-even {
	width: 208px;
}
.last {
	margin-right: 0px;
}
/***************************************************
				      SEARCH
***************************************************/
#search {
	float: right;
	width: 300px;
	padding: 0px;
	margin-top: 35px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 35px;
	font-weight: bold;
	height: 40px;
	background-image: url(/_media/addictionsearch/blue/search-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#search input {
	margin: 0px;
	float: left;
	width: 235px;
	height: 20px;
	color: #aaaaaa;
	padding-top: 12px;
	padding-left: 10px;
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	padding-right: 5px;
}
#search input:focus {
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#search .search_button {
	color: #ffffff;
	float: left;
	width: 40px;
	height: 38px;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	cursor: pointer;
	background-image: url(/_media/addictionsearch/blue/search-button.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/***************************************************
				     BOTTOM HOLDER
***************************************************/
#bottom_holder {
	width: 970px;
	background-image: url(/_media/addictionsearch/blue/t-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #eaeaea;
	font-size: 11px;
	color: #999999;
}
#bottom_holder strong {
	font-weight: bold;
	color: #666666;
	padding-bottom: 5px;
	display: block;
}

/***************************************************
						 FOOTER
***************************************************/
#footer_top_border {
	width: 100%;
	background-image: url(/_media/addictionsearch/blue/footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: 25px;
	float: left;
	margin: 0px;
}
#footer {
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	background-image: url(/_media/addictionsearch/blue/footer-bg.png);
	background-repeat: repeat;
	background-position: left top;
	float: left;
	margin: 0px;
	color: #a7bfd0;
}
#footer .boxes_holder {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(/_media/addictionsearch/blue/footer-boxes-holder-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
}
#footer h1 {
	font-size: 22px;
	color: #ffffff;
	padding: 0px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#footer ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#footer ul li {
	margin: 0px;
	width: 100%;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3d678d;
}
#footer ul li a {
	color: #a7bfd0;
	text-decoration: none;
	background-position: left 6px;
	padding-left: 10px;
	background-image: url(/_media/addictionsearch/blue/footer-ul-a-bg.gif);
	background-repeat: no-repeat;
	padding-bottom: 4px;
	float: left;
}
#footer ul li a:hover {
	text-decoration: none;
	color: #ffffff;
}
#footer .posts li {
	padding-bottom: 8px;
	border-top-style: none;
}
#footer .posts li a {
	text-transform: uppercase;
	background-image: none;
}
#footer .posts li .date {
	border-top-color: #1e3346;
	border-right-color: #3d678d;
	border-bottom-color: #3d678d;
	border-left-color: #1e3346;
	display: block;
	top: 4px;
	color: #a7bfd0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	height: 58px;
	width: 58px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
}
#footer .posts li .date span {
	display: block;
	padding-top: 12px;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 0.5em;
}
#footer .posts li .date strong {
	display: block;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: -0.02em;
}
#footer .posts li .title {
	margin-left: 70px;
	padding-top: 4px;
}
/***************************************************
				FLICKR
***************************************************/
ul#flickr li {
	float: left;
	width: 69px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-top-style: none;
}
ul#flickr li a {
	background-image: none;
	padding-left: 0px;
}
ul#flickr li a img {
	border: 3px solid #999999;
	height: 50px;
	width: 50px;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
ul#flickr li a:hover img {
	filter: alpha(opacity=90);
	opacity: 0.9;
}
/***************************************************
				TWITTER
***************************************************/
.twitters {
	/*	background-image: url(/_media/addictionsearch/blue/twitter_icon.png);
	background-repeat: no-repeat;
	background-position: 8px 5px;*/
	float: left;
	margin-top: 25px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1e3346;
	border-right-color: #3d678d;
	border-bottom-color: #3d678d;
	border-left-color: #1e3346;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.twitters .follow-me {
	display: block;
	float: left;
	height: 60px;
	width: 50px;
	margin-left: 15px;
	text-indent: -9999px;
}
#tweets {
	float: left;
	display: block;
}
#tweets p {
	padding: 20px;
	float: left;
	width: 833px;
	display: block;
	//height: 20px;
}
/***************************************************
			JQUERYSLIDEMENU
***************************************************/
.jqueryslidemenu {
	z-index: 1000;
	float: left;
	position: relative;
	background-image: url(/_media/addictionsearch/blue/menu-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 71px;
	width: 990px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.jqueryslidemenu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	float: left;
	position: absolute;
	left: 15px;
}
.jqueryslidemenu ul li {
	float: left;
	position: relative;
}
.jqueryslidemenu ul li a.last {
	float: left;
	position: relative;
	background-image: none;
}
.jqueryslidemenu ul li a {
	color: #ccc;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	font-size: 14px;
	text-shadow: 1px 1px 0 #000;
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 22px;
	padding-right: 22px;
	padding-bottom: 23px;
	padding-left: 22px;
	background-image: url(/_media/addictionsearch/blue/menuline.png);
}
.jqueryslidemenu ul li a.current {
	color: #fff;
	background-repeat: no-repeat;
}
* html .jqueryslidemenu ul li a {
	/*IE6 hack to get sub menu links to behave correctly*/
}
.jqueryslidemenu ul li a:hover,
.jqueryslidemenu ul li a.hover {
	text-decoration: none;
	color: #fff;
}
.jqueryslidemenu li a strong {
	display: block;
	font-weight: normal;
	font-size: 15px;
}
.jqueryslidemenu li a span {
	display: block;
	font-size: 9px;
	margin: 0px;
	padding: 0px;
}
.jqueryslidemenu ul li ul {
	display: block;
	visibility: hidden;
	background-color: #f5f5f5;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dadada;
	border-right-color: #dadada;
	border-bottom-color: #dadada;
	border-left-color: #dadada;
	padding: 2px;
	width: 170px;
}
.jqueryslidemenu ul li ul li {
	display: block;
	list-style: none;
	margin: 0px;
	float: left;
	padding: 0px;
}
.jqueryslidemenu ul li ul li a {
	font-size: 12px;
	display: block;
	text-align: left;
	color: #666666;
	text-shadow: 1px 1px 0 #fff;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-image: none;
	width: 156px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.jqueryslidemenu ul li ul li ul {
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 0px;
	left: 33px;
}
.jqueryslidemenu ul li ul li a:hover {
	/*sub menus hover style*/
	background-color: #e5e5e5;
	color: #000;
	text-shadow: 1px 1px 0 #fff;
}
.jqueryslidemenu ul li:hover {
	background-image: url(/_media/addictionsearch/blue/arrow-up.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.jqueryslidemenu ul li ul li:hover {
	background-image: none;
}
/***************************************************
			LOGIN PANEL
***************************************************/
#login-panel {
	width: 300px;
	position: absolute;
	top: 14px;
	right: 25px;
	z-index: -1;
}
#login-panel .open-close {
	width: 100px;
	height: 13px;
	display: block;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-decoration: none;
	background-image: url(/_media/addictionsearch/blue/toggle-open.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 8px;
	padding-bottom: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: auto;
}
#login-panel .current {
	background-attachment: scroll;
	background-image: url(/_media/addictionsearch/blue/toggle-close.png);
	background-repeat: no-repeat;
}
#login-panel form {
	width: 260px;
	padding: 20px;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #dddddd;
}
#login-panel label {
	color: #666666;
}
#login-panel div input {
	border: none;
	background-color: #f3f3f3;
	color: #999;
	width: 250px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cacaca;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #cacaca;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	margin-bottom: 10px;
}
#login-panel form input.checkbox {
	margin-right: 5px;
	float: left;
	width: 20px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#login-panel form .checkbox-label {
	margin-right: 5px;
	float: left;
}
#login-panel .forgot {
	margin-left: 5px;
	padding-left: 7px;
	border-left: 1px dotted #999;
}
#login-panel .button {
	color: #fff;
	text-decoration: none;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	cursor: pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #43749f;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 50px;
	float: right;
	text-align: center;
}
/***************************************************
			INDEX LIST SERVICES
***************************************************/
.index-list-services ul li h3 a {
	display: block;
}
.index-list-services li h3 a:hover {
	text-decoration: none;
}
.index-list-services ul {
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eaeaea;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	background-color: #eaeaea;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
}
.index-list-services ul li {
	width: 283px;
	margin-right: 12px;
	float: left;
	display: block;
	margin-left: 0px;
	padding-right: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cdcdcd;
	background-image: none;
	padding-left: 12px;
}
.index-list-services ul li.last {
	width: 300px;
	float: left;
	display: block;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.index-list-services .icon {
	width: 55px;
	margin-right: 10px;
	float: left;
}
/***************************************************
				 TESTIMONIALS
***************************************************/
.sliderbutton {
	float: right;
	width: 25px;
	margin-left: 3px;
}
.sliderbutton img {
	cursor: pointer;
}
#testimonial-holder {
	float: left;
	width: 100%;
}
#testimonial {
	float: left;
	position: relative;
	overflow: auto;
	height: 255px;
	width: 100%;
}
#testimonial ul {
	position: absolute;
	list-style: none;
	top: 0;
	left: 0;
	padding: 0px;
	height: 255px;
	font-style: italic;
	margin-left: 0;
}
#testimonial li {
	float: left;
	width: 100%;
	height: 255px;
	padding: 0px;
	font-style: italic;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#testimonial li a {
	text-align: right;
	display: block;
	background-image: none;
}
#testimonial li p {
	padding: 0px;
}
#testimonial li .authors {
	font-weight: bold;
	color: #666666;
	text-align: right;
	display: block;
}
#testimonial-holder h2 {
	float: left;
}
/***************************************************
				PORTFOLIO
***************************************************/
#portfolio {
	float: left;
	width: 960px;
	margin-left: -15px;
}
#portfolio ul {
	margin-left: 0px;
}
#portfolio ul li {
	margin-top: 20px;
	list-style-type: none;
	position: relative;
	float: left;
	margin-right: 8px;
	margin-left: 22px;
}
#portfolio ul li.one,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-zoom-two.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 940px;
}
#portfolio ul li.one.play,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-play-two.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 940px;
}
#portfolio ul li.two,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-zoom-two.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 448px;
}
#portfolio ul li.two.play,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-play-two.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 448px;
}
#portfolio ul li.three,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-zoom-three.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 289px;
}
#portfolio ul li.three.play,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-play-three.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 289px;
}
#portfolio ul li.four,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-zoom-four.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 210px;
}
#portfolio ul li.four.play,
#portfolio ul img:focus {
	background-image: url(/_media/addictionsearch/blue/thumb-hover-play-four.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	width: 210px;
}
#portfolio ul li img {
	display: block;
	border: 1px solid #fff;
	background-color: #eeeeee;
	padding: 8px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#portfolio ul li.one img {
	float: left;
	margin-right: 35px;
}
#portfolio ul li h3 {
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #ffffff;
}
#portfolio ul li h3 a {
	display: block;
}
#portfolio ul li h3 a:hover {
	text-decoration: none;
}
.portfolio-thumbnail {
	position: absolute;
	width: 249px;
	height: 160px;
	z-index: 10;
	opacity: 0.9;
	left: 9px;
	top: 9px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #000;
}
.portfolio-thumbnail a {
	display: block;
	float: left;
	padding-right: 15px;
	text-decoration: underline;
}
.portfolio-thumbnail a:hover {
	text-decoration: none;
}
/***************************************************
		    PORTFOLIO FILTER
***************************************************/
#portfolio-filter ul {
	display: block;
	float: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0px;
	padding: 0px;
}
#portfolio-filter li {
	background: none;
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
}
#portfolio-filter li a {
	color: #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	float: left;
}
#portfolio-filter li a.current,
#portfolio-filter li a:hover {
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #ccc;
	-webkit-box-shadow: 0 1px 3px #ccc;
	text-shadow: 0 -1px 1px #000;
	background-color: #43749f;
	background-image: none;
	color: #ffffff;
}
/***************************************************
			CONTACT
***************************************************/
.contact_form {
	margin: 0px;
	float: left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding-top: 25px;
	padding-left: 25px;
	width: 420px;
}
.success {
	padding: 20px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	margin-top: 25px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cacaca;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #cacaca;
	background-color: #ededed;
}
.error {
	color: #f00;
	font-size: 11px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.contact_form ul {
	margin: 0;
}
.contact_form li {
	float: left;
	margin-bottom: 10px;
	position: relative;
	height: 55px;
	list-style-type: none;
}
.contact_form label {
	width: 420px;
	height: 20px;
	display: block;
}
.contact_form li.textarea {
	height: 130px;
}
.contact_form li.button {
	float: left;
	margin-bottom: 10px;
	position: relative;
	height: 35px;
	list-style-type: none;
}
.contact_form input,
textarea {
	width: 400px;
	margin-bottom: 15px;
	background-color: #ffffff;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cacaca;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #cacaca;
	padding: 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.contact_form textarea {
	height: 82px;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px;
	margin-bottom: 15px;
}
.contact_form input:focus,
textarea:focus {
	background-color: #dbdbdb;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bcbcbc;
	border-right-color: #ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #bcbcbc;
}
.contact_form input.submit {
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #000;
	-webkit-box-shadow: 0 1px 3px #00;
	text-shadow: 0 -1px 1px #222;
	cursor: pointer;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #43749f;
	width: 110px;
	padding-top: 5px;
	padding-bottom: 6px;
}
.contact_form .required {
	color: #cccccc;
	font-size: 0.9em;
}
/***************************************************
				 CONTACT INFORMATION
***************************************************/
.contact-information {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.contact-information img {
	float: left;
	background-color: #eeeeee;
	padding: 3px;
	border: 1px solid #fff;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 15px;
}
.contact-information ul {
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	background-position: left center;
}
.contact-information li {
	padding-left: 40px;
	margin-bottom: 5px;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: left center;
}
.contact-information ul li.address {
	background-image: url(/_media/addictionsearch/blue/icon-address.png);
	background-repeat: no-repeat;
}
.contact-information ul li.phone {
	background-image: url(/_media/addictionsearch/blue/icon-phone.png);
	background-repeat: no-repeat;
}
.contact-information ul li.email {
	background-image: url(/_media/addictionsearch/blue/icon-email.png);
	background-repeat: no-repeat;
}
/*********************************************************************
					TEAM MEMBERS
 *********************************************************************/
.team-member ul {
	margin-left: 0;
}
.team-member li {
	list-style-type: none;
	padding-bottom: 25px;
}
.team-member img {
	border: 1px solid #fff;
	background-color: #eeeeee;
	padding: 4px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.team-member strong {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
/*********************************************************************
					TOGGLE STYLE
 *********************************************************************/
.open-close {
	position: relative;
	background-image: url(/_media/addictionsearch/blue/toggle-open.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.open-close a {
	text-decoration: none;
	display: block;
	color: #65696e;
	background-image: url(/_media/addictionsearch/blue/border-divider.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 10px;
}
.current {
	background-attachment: scroll;
	background-image: url(/_media/addictionsearch/blue/toggle-close.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}
.desc {
	overflow: hidden;
	margin-bottom: 20px;
}
/*********************************************************************
					CAROUSEL STYLE
 *********************************************************************/
.jcarousel-container {
	position: relative;
	margin-bottom: 25px;
}
.jcarousel-clip {
	z-index: 2;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.jcarousel-list {
	z-index: 1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.jcarousel-next {
	z-index: 3;
	display: none;
}
.jcarousel-prev {
	z-index: 3;
	display: none;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 100%;
	height: 290px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 100%;
	overflow: hidden;
	height: 258px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 100%;
	float: left;
	height: 70px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 1px;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 0;
	left: 150px;
	width: 130px;
	height: 27px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(/_media/addictionsearch/blue/next.gif);
	background-repeat: no-repeat;
	background-position: left -27px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
	background-position: 0 -54px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0 -27;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: left top;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	bottom: 0;
	left: 3px;
	width: 130px;
	height: 27px;
	cursor: pointer;
	background-image: url(/_media/addictionsearch/blue/previous.gif);
	background-repeat: no-repeat;
	background-position: left -27px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
	background-position: 0 -54px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: left -27px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: left top;
}
/*********************************************************************
					TABS STYLE
 *********************************************************************/
ul.tabs {
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul.tabs li {
	float: left;
	overflow: hidden;
	position: relative;
	margin-top: 0;
	margin-right: 1px;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0px;
}
ul.tabs.container li {
}
ul.tabs.sidebar li {
}
ul.tabs li a {
	text-decoration: none;
	color: #666666;
	display: block;
	outline: none;
	text-shadow: 1px 1px 0 #fff;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	background-color: #cdcdcd;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
}
ul.tabs.container li.active a,
ul.tabs.sidebar li.active a {
	background-color: #43749f;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
}
.tab_container,
.tab_container.sidebar {
	clear: both;
	float: left;
	width: 100%;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_container {
	background-color: #ededed;
}
.tab_content {
	padding: 20px;
	float: left;
}
.tab_content.sidebar {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tab_content img {
	float: left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
}
.bizservice {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	text-transform: uppercase;
}
.pageContainer {
	/* Holds each page with search results. Has an inset bottom border. */
	border-bottom: 1px solid #294762;
	margin-bottom: 50px;

	/* Adding a dark bottom border with box shadow */

	-moz-box-shadow: 0 1px 0 #798e9c;
	-webkit-box-shadow: 0 1px 0 #798e9c;
	box-shadow: 0 1px 0 #798e9c;
}

p.notFound {
	text-align: center;
	padding: 0 0 40px;
}

/* Web & news results */

.webResult {
	margin-bottom: 40px;
}
.webResult h2 {
	background-color: #315371;
	font-size: 18px;
	font-weight: normal;
	padding: 8px 20px;

	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}
.webResult h2 b {
	color: #fff;
}
.webResult h2 a {
	color: #eee;
	border: none;
}
.webResult p {
	line-height: 1.5;
	padding: 15px 20px;
}
.webResult p b {
	color: black;
}
.webResult > a {
	margin-left: 20px;
}
#state-intro strong {
	font-weight: bold;
}

/* ========== WHO ANSWERS MODAL ========== */

#who-answers {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: calc(100% - 40px);
	z-index: 1002;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #fff;
	padding: 15px 20px 5px;
	border-radius: 5px;
}

#who-answers.show,
.modal-bg.show {
	display: block;
}

#who-answers .close {
	position: absolute;
	right: 10px;
	top: 10px;
	text-transform: uppercase;
	cursor: pointer;
}

#who-answers .close img {
	display: inline-block;
	width: 30px;
	height: 30px;
}

.modal-bg {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 1001;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

.who-answers-wrap.text-right,
.who-answers.text-right {
	text-align: right;
}

.who-answers-wrap.ml-5,
.who-answers.ml-5 {
	margin-left: 5px;
}

.who-answers-wrap.mt-10,
.who-answers.mt-10 {
	margin-top: 10px;
}

.who-answers-wrap.mb-10,
.who-answers.mb-10 {
	margin-bottom: 10px;
}

.who-answers {
	cursor: pointer;
}

span.who-answers {
	display: inline-block;
}

.who-answers-wrap.text-center,
.who-answers.text-center {
	text-align: center;
}

.who-answers img,
.entry .who-answers img,
.entry_content .who-answers img {
	display: inline-block;
	vertical-align: -2px;
	margin: 0 3px 0 0;
	padding: 0;
	width: 12px;
	height: 12px;
	box-shadow: none;
	border-radius: 0;
	border: 0;
	float: none;
}

.slide-text .who-answers img {
	float: none;
	padding: 0;
}

/* ========== END ========== */
